Page MenuHomePhabricator

Search by dependency (blocked by or blocking)
Closed, ResolvedPublic

Description

Reported upstream: https://secure.phabricator.com/T6638

How do I search for the blockers of T46?

Details

Commits
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Unknown Object (Diffusion Commit)
Reference
fl611

Event Timeline

flimport raised the priority of this task from to Lowest.Sep 12 2014, 1:48 AM
flimport set Reference to fl611.

aklapper wrote on 2014-09-03 15:05:22 (UTC)

[Nothing to block Day 1; removing project.]

You go to http://fab.wmflabs.org/T46 and look at the "Blocked By" list? Not sure if I understand the request here.

Qgil closed this task as Resolved.Nov 13 2014, 10:58 AM
Qgil claimed this task.
Qgil updated the task description. (Show Details)Nov 25 2014, 9:19 PM
Qgil set Security to None.
Qgil moved this task from Backlog to Wikimedia requests on the Phabricator (Upstream) board.
Qgil added a subscriber: Jdforrester-WMF.
epriestley added a commit: Unknown Object (Diffusion Commit).Mar 4 2015, 8:23 AM
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
epriestley added a commit: Unknown Object (Diffusion Commit).
Qgil added a comment.Mar 4 2015, 8:38 AM

Accidental clash. Known issue. Sorry for the noise.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:06 PM